Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00081 Crash/Freeze Critical (emulation) Have not tried Jan 21, 2008, 20:51 Oct 6, 2008, 21:23
Tester -Misc Reporters- View Status Public Platform
Assigned To galibert Resolution Fixed OS
Status [?] Resolved Driver segas24.cpp
Version 0.105u3 Fixed in Version 0.127u7 Build
Summary 00081: dcclub: Game crash and freeze.
Description On the first hole hit the ball a tiny bit then on your second shot hit it in to the dark green area (circled in red) and when you go to do your third shot the game will either go into test mode or the screen will go black then come back to a picture with all the colours messed up and crashes.

Updated by R.Belmont: That's too bad, it means the FD1094 we dumped was dying and now we have to try and find another.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems dcclub
Attached Files
png file icon dcclub0105u3red.png (32,902 bytes) Feb 13, 2008, 21:45
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.02692
Haze
Senior Tester
Oct 4, 2008, 20:02
this is NOT an FD1094 problem, it happens on all sets, even the ones that don't have an FD1094
User avatar
No.02713
Haze
Senior Tester
Oct 6, 2008, 21:23
fixed for u7 by OG